body {margin: 0;background-color: #6f538d;}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	background-color: rgb(0,255,255);
	text-shadow: -1px 1px #FFFFFF;
	
}
a:active {
	color: red;
	background-color: rgb(0,255,255);
	text-shadow: -1px 1px #FFFFFF;
	
}
#espace {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #6f538d;
	vertical-align: middle;
	position: absolute;
	text-align: center;
}
#page {
	width: 900px;
	height: 600px;
	vertical-align: middle;
	position: relative;
	padding: 0;
	background-repeat: no-repeat;
	border: 2px solid rgb(255,255,255);
}
#accueil {
	width: 100%;
	height: 60px;
	/*background-position: left: 0px;*/
	top: 0px;
	position: absolute;
	margin: 0;
	padding-top: 20px;
	left: 0px;
	z-index: 2;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: rgb(255,255,255);
}
#accueil_fond {
	width: 100%;
	height: 60px;
	background-color: #FFFFFF;
	top: 0px;
	position: absolute;
	margin: 0;
	padding-top: 20px;
	left: 0px;
	Opacity : 0.75;
	z-index: 1;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	width: 120px;
	text-decoration: none;
	line-height: 40px;
	margin: 50px;
	padding: 20px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: rgb(255,255,255);
	text-align: left;
	z-index: 2;
	text-shadow: -1px 1px #000000;
    
    color: #F1BB32;
}
#container {
	position: absolute;
	top: 170px;
	left: 220px;
	padding-left: 10px;
	padding-right: 40px;
	width: 630px;
	text-align: left;
	max-width: 670px;
	max-height: 480px;
	overflow-y: auto;
}


@font-face {
    font-family: 'matisse_itcregular';
    src: url('Matisse/matisse_itc-webfont.woff2') format('woff2'),
         url('Matisse/matisse_itc-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.titre {
	text-align: center;
	font-family: "matisse_itcregular", Arial;
	font-size: 30px;
	letter-spacing: 2px;
}
.titre1 {
	text-align: center;
	font-family: "matisse_itcregular";
	font-size: 50px;
	line-height: 30px;
	color: #6F538D;
	font-style: normal;
	letter-spacing: 8px;
}
.menufont {background-color: #FFF;}
.points {color: #F1BB32;}
.points2 {color: #FFFFFF;}
.adresse {
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 20px;
	right: 50px;
	color: #000000;
}	
.corps {
	color: #FFFFFF;
	font-family: Gotham, Helvetica, Arial, sans-serif;
	font-size: 18px;
	text-align: justify;
}
.dates {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #010101;
	padding-right: 10px;
	padding-left: 10px;
}
.couleur1 {color: #000066;}
#fond {
	/*background-color: rgb(255,255,255);*/
	position: absolute;
	height: 10px;
	width: 10px;
	left: 0px;
	bottom: 0px;
}
